GET /stores/{store_id}/orders/pending-instapay-review insteadpayment_proofs so the server returns only rows where theawaiting_review — a condition this listAuthorization: Bearer ********************curl --location 'https://numueg.app/api/v1/stores//orders/?page=&limit=&status=&payment_status=&fulfillment_status=&date_from=&date_to=&search=&customer_id=' \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"items": [
{
"id": "string",
"order_number": "string",
"customer_id": "string",
"customer_name": "string",
"status": "string",
"payment_status": "string",
"fulfillment_status": "string",
"total": 0,
"collected_total": 0,
"currency": "string",
"item_count": 0,
"payment_method": "string",
"created_at": "string",
"discount_amount": 0,
"campaign": {
"id": "string",
"name": "string"
},
"customer_confirmation_status": "string",
"customer_confirmed_at": "string",
"shipping_method": "string",
"tracking_number": "string"
}
],
"total": 0,
"page": 0,
"page_size": 0,
"total_pages": 0
},
"message": "string"
}